/**
 * @file
 * Positioning for a fixed-width, desktop-centric layout.
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout uses the Zen Grids plugin for Compass: http://zengrids.com
 */


html {
  height: 100%;
}

body {
  margin: 0;
  height: 100%;
}

#header-wrapper {
}

#top-menu-band {
  height: 17px;
  background-color: white;
}

#header-band {
  height: 100px;
  background-color: #333;
  border-bottom: 1px solid #5D5D5D;
}

#header {
  height: 100%;
  position: relative;
}

#logo {
  width: 400px;
  height: 50px;
  background: url(../../images/logo-m.png) left center no-repeat;
}

#page-wrapper {
  position: relative;
  min-height: 100%;
  _height: 100%;
}

#page {
  position: relative;
  _height: 100%;
  /*padding-top: 117px;*/
  padding-bottom: 45px;
}

#footer-wrapper {
  position: relative;
  height: 45px;
  margin-top: -45px;
  overflow: visible;
  width: 100%;
  background-color: #ccc;
}

#footer {
  position: relative;
}


/*
 * Center the page.
 */

#page,
#top-menu,
#header,
#footer {
  /* If you want to make the page a fixed width and centered in the viewport,
   * this is the standards-compliant way to do that. */
  margin-left: auto;
  margin-right: auto;
  width: 960px;
}

/*
 * Apply the shared properties of grid items in a single, efficient ruleset.
 */

#header,
#content,
#navigation,
.region-sidebar-first,
.region-sidebar-second {
  /*padding-left: 10px;*/
  /*padding-right: 10px;*/
  border: 0 !important;
  word-wrap: break-word;
  _display: inline;
  _overflow: hidden;
  _overflow-y: visible;
}

/*
 * Containers for grid items and flow items.
 */

#header,
#main,
#footer {
  *position: relative;
  *zoom: 1;
}
#header:before, #header:after,
#main:before, #main:after,
#footer:before, #footer:after {
  content: "";
  display: table;
}
#header:after,
#main:after,
#footer:after {
  clear: both;
}


#main-wrapper {
  position: relative;
  padding: 175px 15px 0 15px;
}

/*
 * Navigation bar
 */

#main {
  position: relative;
  padding: 15px;
}

#navigation {
  position: absolute;
  top: 0; /* Move the navbar up inside #main's padding. */
  height: 3em;
  width: 960px;
}

/*
 * The layout when there is only one sidebar, the left one.
 */

.sidebar-first #content {
  /* Span 4 columns, starting in 2nd column from left. */
  float: left;
  width: 665px;
  margin-left: 235px;
  margin-right: -900px;
}

.sidebar-first .region-sidebar-first {
  /* Span 1 column, starting in 1st column from left. */
  float: left;
  width: 220px;
  margin-left: 0;
  margin-right: -220px;
}

/*
 * The layout when there is only one sidebar, the right one.
 */

.sidebar-second #content {
  /* Span 4 columns, starting in 1st column from left. */
  float: left;
  width: 665px;
  margin-left: 0px;
  margin-right: -665px;
}

.sidebar-second .region-sidebar-second {
  /* Span 1 column, starting in 5th column from left. */
  float: left;
  width: 220px;
  margin-left: 680px;
  margin-right: -900px;
}

/*
 * The layout when there are two sidebars.
 */

.two-sidebars #content {
  /* Span 3 columns, starting in 2nd column from left. */
  float: left;
  width: 430px;
  margin-left: 235px;
  margin-right: -665px;
  /*margin-right: -784px;*/
}

.two-sidebars .region-sidebar-first {
  /* Span 1 column, starting in 1st column from left. */
  float: left;
  width: 220px;
  margin-left: 0px;
  margin-right: -220px;
}

.two-sidebars .region-sidebar-second {
  /* Span 1 column, starting in 5th column from left. */
  float: left;
  width: 220px;
  margin-left: 680px;
  margin-right: -900px;
}
